---
peers:
### IT
    - num: "100"
      name: "Иванов"
      mac: "249ad86ec27e"
      call_grp: "10"
      piup_grp: "10"

    - num: "101"
      name: "Сидоров"
      mac: "249ad8866016"
      call_grp: "10"
      piup_grp: "10"

### Бухгалтерия
    - num: "102"
      name: "Петрова"
      mac: "249ad88a512e"
      call_grp: "11"
      piup_grp: "11"

    - num: "103"
      name: "Сидорова"
      mac: "249ad88a4578"
      call_grp: "11"
      piup_grp: "11"
